* {
  font-family: 'PT Sans', sans-serif;
}
a {
  color: #a60000;
}
a:hover {
  text-decoration: underline;
}

.breadcrumbs {
  border: none;
}
.breadcrumbs a {
  color: #a60000;
}

.navigation a {
  display: block;
  position: relative;
}
.navigation a:hover h3 {
  text-decoration: underline;
}
.navigation img {
  opacity: 0.4;
}
.navigation a:hover img {
  opacity: 1;
}
.navigation h3 {
  background: rgb(221, 221, 221);
  bottom: 0;
  /*display: block;*/
  font-size: 1em;
  margin: 0 0 -1px 0;
  padding: 5px;
  position: absolute;
  /*max-width: 70%;*/
}

.banners {
  text-align: center;
  vertical-align: middle;
}
.banners li {
  padding-bottom: 0;
}

.side-nav {
  padding: 0;
}
.side-nav li {
  margin: 0;
}

.side_menu h6 {
  font-weight: bold;
}
.side-nav li a:not(.button) {
  color: #a60000;
  padding: 0.2rem;
}
.side-nav li a:not(.button):hover {
  color: #a60000;
  text-decoration: underline;
}

.side-nav ul {
  list-style: none;
  margin-left: 1.5rem;
}
.side-nav .current {
  background-color: #a60000;
}
.side-nav .current a:not(.button) {
  color: #fff;
}
.side-nav .current a:not(.button):hover {
  color: #fff;
}

.panel.interview {
  margin-right: 40px;
  padding: 0;
}
.panel.interview strong {
  display: block;
}
.panel.interview p {
  font-size: 0.8em;
  margin: 0.5em 0;
  padding: 0 0.5em;
}

footer .vcard {
  border: none;
  padding: 0;
}
